Template:Sanarchivens looking for help/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

18 January 2026

  • curprev 16:5816:58, 18 January 2026 Pumpkin talk contribs 514 bytes +514 Created page with ".messagebox-left { float:left; clear:left; margin:0.2em 1em 0.8em 1em; border:thin solid #a2a9b1; background-color:#ecfcf4; padding:0.2em 0.8em; } .messagebox-center { margin: 0.2em auto; width: fit-content; border:thin solid #a2a9b1; background-color:#ecfcf4; padding:0.2em 0.8em; } .messagebox-right { float:right; clear:right; margin:0.2em 1em 0.8em 1em; padding:0.2em 0.8em; border:thin solid #a2a9b1; background-color:#ecfcf4; } .refresh-tip { font-..." [automatically checked]